[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:020511] Re:Re: [vine-users:020487] vfat-jpが…


佐藤@大阪池田市です。

ありがとうございます、菅野@会津さん。
早速展開してみてちょっと引っかかったのですが
これって
      linux-2.0.38
      linux-2.2.13
      linux-2.3.29
対応ですよね? Vine1.1のkernelが確か2.0.36だと思うのですが、使えるんでしょう
か?
とりあえず、デスクトップの2.0beta2で試してみます。
ありがとうございました。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」